<?
fputs(fopen("reporte.txt","w"),"");
require_once("../coneccion.php");


$consul=mysql_query("select row_id, cveinm, clavecct, nombrect, domicilio, nombrecol, localidad, nombreloc, municipio, nombremun, codpost, telefono, fax, turno, zonaescola, cct_zona, sector, cct_sector, serreg, cct_serreg, depadmva, adm_des, depnormtva, nor_des, servicio, ser_des, sostenimie, sos_des, seguimiento.folio  from cie_cct, seguimiento where cie_cct.row_id=seguimiento.id and (seguimiento.folio is not null or seguimiento.folio !='')");


//el 14 es la zona escola
while($con=mysql_fetch_array($consul)){
	$string="$con[2]|$con[3]|SONORA|$con[8]|$con[9]|$con[6]|$con[7]|$con[4]|$con[20]|$con[22]|$con[14]|$con[16]||$con[26]|$con[24]||||B2012|";

//	$f=fopen("reporte.txt","a");
//	$write = fputs($f, $string);

	if($f=fopen("reporte.txt","a"))	fputs($f,$string);
			
	

	$i01=mysql_query("select * from caracteristicas where id=".$con[0]);
	$i=mysql_fetch_array($i01);	


	if($i[28]==0) $vari1="X"; else $vari1="";			// Aqui va la clasificacion
	if($i[28]==1) $vari2="X"; else $vari2="";
	if($i[28]==2) $vari3="X"; else $vari3="";
	if($i[28]==3) $vari4="X"; else $vari4="";
	if($i[28]==2) $vari5=$i[29]; else $vari5="";
	
	if($i[30]==0) $vari6="X"; else $vari6="";			// Aqui van los catalogos.
	if($i[30]==1) $vari7="X"; else $vari7="";
	if($i[30]==2) $vari8="X"; else $vari8="";
	
	if($i[31]==0) $vari9="X"; else $vari9="";			// Aqui van los estanteria.
	if($i[31]==1) $vari10="X"; else $vari10="";
	if($i[31]==2) $vari11="X"; else $vari11="";
	
	
$string="||$i[36]|$i[37]|$i[1]|$i[3]|$i[2]|$i[4]|$i[5]|$i[7]|$i[8]|$i[14]|$i[15]|$i[21]|$i[22]|$i[9]|$i[10]|$i[11]|$i[12]|$i[16]|$i[17]|$i[18]|$i[19]|$i[23]|$i[24]|$i[25]|$i[26]|$i[27]|$vari1|$vari2|$vari3|$vari4|$vari5|$vari6|$vari7|$vari8|$vari9|$vari10|$vari11|$i[32]|$i[33]|$i[34]|$i[35]|";
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);	
	
	
	$ii01=mysql_query("select * from servicios where id=".$con[0]);
	$ii=mysql_fetch_array($ii01);
	
	if($ii[1]==1) $varii1="X"; else $varii1="";
	if($ii[1]==1) $varii2=$ii[2]; else $varii2=0;	
	if($ii[3]==1) $varii3="X"; else $varii3="";
	if($ii[3]==1) $varii4=$ii[4]; else $varii4=0;
	if($ii[5]==1) $varii5="X"; else $varii5="";
	if($ii[5]==1) $varii6=$ii[6]; else $varii6=0;
	if($ii[7]==1) $varii7="X"; else $varii7="";
	if($ii[7]==1) $varii8=$ii[8]; else $varii8=0;
	if($ii[9]==1) $varii9="X"; else $varii9="";
	if($ii[9]==1) $varii10=$ii[10]; else $varii10=0;				
	if($ii[11]==1) $varii11="X"; else $varii11="";
	if($ii[11]==1) $varii12=$ii[12]; else $varii12=0;
	if($ii[13]==1) $varii13="X"; else $varii13="";
	if($ii[13]==1) $varii14=$ii[14]; else $varii14=0;	
	if($ii[15]==1) $varii15="X"; else $varii15="";
	if($ii[15]==1) $varii16=$ii[16]; else $varii16=0;
	if($ii[17]==1) $varii17="X"; else $varii17="";
	if($ii[17]==1) $varii18=$ii[18]; else $varii18=0;			
	if($ii[19]==1) $varii19="X"; else $varii19="";
	if($ii[19]==1) $varii20=$ii[20]; else $varii20=0;
	if($ii[21]==1) $varii21="X"; else $varii21="";
	if($ii[21]==1) $varii22=$ii[22]; else $varii22=0;
	if($ii[23]==1) $varii23="X"; else $varii23="";
	if($ii[23]==1) $varii24=$ii[24]; else $varii24=0;
	if($ii[25]==1) $varii25="X"; else $varii25="";
	if($ii[25]==1) $varii26=$ii[26]; else $varii26=0;
	if($ii[27]==1) $varii27="X"; else $varii27="";
	if($ii[27]==1) $varii28=$ii[28]; else $varii28=0;			
	if($ii[29]==1) $varii29="X"; else $varii29="";
	if($ii[29]==1) $varii30=$ii[30]; else $varii30=0;
	if($ii[31]==1) $varii31="X"; else $varii31="";
	if($ii[31]==1) $varii32=$ii[32]; else $varii32=0;
	if($ii[33]==1) $varii33="X"; else $varii33="";
	if($ii[33]==1) $varii34=$ii[34]; else $varii34=0;
	if($ii[35]==1) $varii35="X"; else $varii35="";
	if($ii[35]==1) $varii36=$ii[36]; else $varii36=0;		
	if($ii[37]==1) $varii37="X"; else $varii37="";
	if($ii[37]==1) $varii38=$ii[38]; else $varii38=0;
	if($ii[37]==1) $varii39=$ii[39]; else $varii39="";
		
	$string="$varii1|$varii2|$varii3|$varii4|$varii5|$varii6|$varii7|$varii8|$varii9|$varii10|$varii11|$varii12|$varii13|$varii14|$varii15|$varii16|$varii17|$varii18|$varii19|$varii20|$varii21|$varii22|$varii23|$varii24|$varii25|$varii26|$varii27|$varii28|$varii29|$varii30|$varii31|$varii32|$varii33|$varii34|$varii35|$varii36|$varii37|$varii38|$varii39|";
	
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);	
	
	$iv01=mysql_query("select * from colecciones where id=".$con[0]);
	$iv=mysql_fetch_array($iv01);

	if($iv[1]==1) $variv1="X"; else $variv1="";  	// de consulta
	if($iv[1]==0) $variv2="X"; else $variv2="";	
	if($iv[2]==1) $variv3="X"; else $variv3="";		// especiales
	if($iv[2]==0) $variv4="X"; else $variv4="";	
	$variv5=$iv[3];
	$variv6=$iv[4];												//volumenes
	$variv7 = eregi_replace("[\n|\r|\n\r]", ' ', $iv[5]);	 //temas
	$variv7=substr($variv7,0,30);

	$variv8="";
	$variv9="";
	$variv10="";
	if($iv[6]==1) $variv11="X"; else $variv11="";	//generales
	if($iv[6]==0) $variv12="X"; else $variv12="";		
	if($iv[7]==1) $variv13="X"; else $variv13="";	//hemerograficas
	if($iv[7]==0) $variv14="X"; else $variv14="";	
	if($iv[8]==1) $variv15="X"; else $variv15="";	//audivisuales
	if($iv[8]==0) $variv16="X"; else $variv16="";		
	if($iv[9]==1) $variv17="X"; else $variv17="";	//electronicas
	if($iv[9]==0) $variv18="X"; else $variv18="";			
	
	
	$string="$variv1|$variv2|$variv3|$variv4|$variv5|$variv6|$variv7|$variv8|$variv9|$variv10|$variv11|$variv12|$variv13|$variv14|$variv15|$variv16|$variv17|$variv18|";
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);	
	
	
	$v01=mysql_query("select * from acervo where id=".$con[0]);
	$v=mysql_fetch_array($v01);	

	if($v[46]==2) $varv1="X"; else $varv1="";
	if($v[46]==1) $varv2="X"; else $varv2="";
	if($v[46]==0) $varv3="X"; else $varv3="";
	if($v[47]==2) $varv4="X"; else $varv4="";
	if($v[47]==1) $varv5="X"; else $varv5="";
	if($v[47]==0) $varv6="X"; else $varv6="";
	if($v[48]==2) $varv7="X"; else $varv7="";
	if($v[48]==1) $varv8="X"; else $varv8="";
	if($v[48]==0) $varv9="X"; else $varv9="";
	if($v[49]==2) $varv10="X"; else $varv10="";		
	if($v[49]==1) $varv11="X"; else $varv11="";		
	if($v[49]==0) $varv12="X"; else $varv12="";			
	if($v[50]==2) $varv13="X"; else $varv13="";			
	if($v[50]==1) $varv14="X"; else $varv14="";				
	if($v[50]==0) $varv15="X"; else $varv15="";			
	if($v[51]==2) $varv16="X"; else $varv16="";			
	if($v[51]==1) $varv17="X"; else $varv17="";		
	if($v[51]==0) $varv18="X"; else $varv18="";
	if($v[52]==2) $varv19="X"; else $varv19="";		
	if($v[52]==1) $varv20="X"; else $varv20="";				
	if($v[52]==0) $varv21="X"; else $varv21="";
	
	$string="$v[1]|$v[4]|$v[7]|$v[10]|$v[2]|$v[5]|$v[8]|$v[11]|$v[3]|$v[6]|$v[9]|$v[12]|$v[13]|$v[16]|$v[19]|$v[22]|$v[14]|$v[17]|$v[20]|$v[23]|$v[15]|$v[18]|$v[21]|$v[24]|$v[25]|$v[28]|$v[31]|$v[34]|$v[26]|$v[29]|$v[32]|$v[35]|$v[27]|$v[30]|$v[33]|$v[36]|$v[37]|$v[40]|$v[43]|$v[38]|$v[41]|$v[44]|$v[39]|$v[42]|$v[45]|$v[53]|$varv1|$varv2|$varv3|$varv4|$varv5|$varv6|$varv7|$varv8|$varv9|$varv10|$varv11|$varv12|$varv13|$varv14|$varv15|$varv16|$varv17|$varv18|$varv19|$varv20|$varv21|";
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);		
	


	$vi01=mysql_query("select * from personal where id=".$con[0]);
	$vi=mysql_fetch_array($vi01);
	
	$varvi1=$vi[1];   			//director
	$varvi2=$vi[4];				
	$varvi3=$vi[7];
	$varvi4=$vi[10];	
	$varvi5=$vi[13];
	$varvi6=$vi[16];	
	$varvi7=$vi[19];
	$varvi8=$vi[22]; 			//sumatoria de total personal 1	
	$varvi9=$vi[2];  			//otro director
	$varvi10=$vi[5];		
	$varvi11=$vi[8];
	$varvi12=$vi[11];	
	$varvi13=$vi[14];
	$varvi14=$vi[17];	
	$varvi15=$vi[20];
	$varvi16=$vi[23]; 			//sumatoria de total personal 2
	$varvi17=$vi[3];   			//sumatorias
	$varvi18=$vi[6];				
	$varvi19=$vi[9];
	$varvi20=$vi[12];	
	$varvi21=$vi[15];
	$varvi22=$vi[18];
	$varvi23=$vi[21];
	$varvi24=$vi[24];			//sumatoria de total personal 2	
	$varvi25=$vi[25];	

	$string="$varvi1|$varvi2|$varvi3|$varvi4|$varvi5|$varvi6|$varvi7|$varvi8|$varvi9|$varvi10|$varvi11|$varvi12|$varvi13|$varvi14|$varvi15|$varvi16|$varvi17|$varvi18|$varvi19|$varvi20|$varvi21|$varvi22|$varvi23|$varvi24|$varvi25|";
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);	


	$vii01=mysql_query("select * from recursos where id=".$con[0]);
	$vii=mysql_fetch_array($vii01);					
	
	$varvii1=$vii[1];
	$varvii2=$vii[4];
	$varvii3=$vii[6];
	$varvii4=$vii[8];
	$varvii5=$vii[3];
	$varvii6=$vii[2];
	$varvii7=$vii[5];
	$varvii8=$vii[7];
	$varvii9=$vii[9];
	$varvii10=$vii[10];
	$varvii11=$vii[12];
	$varvii12=$vii[14];
	$varvii13=$vii[16];
	$varvii14=$vii[18];
	$varvii15=$vii[20];
	$varvii16=$vii[22];
	$varvii17=$vii[24];
	$varvii18=$vii[26];
	$varvii19=$vii[28];
	$varvii20=$vii[11];
	$varvii21=$vii[13];
	$varvii22=$vii[15];
	$varvii23=$vii[17];
	$varvii24=$vii[19];
	$varvii25=$vii[21];
	$varvii26=$vii[23];
	$varvii27=$vii[25];
	$varvii28=$vii[27];
	$varvii29=$vii[29];
	$varvii30=$vii[71];
	$varvii31=$vii[72];
	$varvii32=$vii[73];
	$varvii33=$vii[74];
	$varvii34=$vii[75];
	$varvii35=$vii[76];
	$varvii36=$vii[77];
	$varvii37=$vii[78];
	$varvii38=$vii[79];
	$varvii39=$vii[80];					
	$varvii40="";
	$varvii41="";
	$varvii42="";
	$varvii43="";
	if($vii[30]==1) $varvii40="X";
	if($vii[30]!=1) $varvii41="X";
	if($vii[31]==1) $varvii42="X";
	if($vii[31]!=1) $varvii43="X";
	$varvii44=$vii[32];
	$varvii45=$vii[33];
	$varvii46=$vii[34];
	$varvii47=$vii[35];	
	$varvii48=$vii[36];		
	$varvii49=$vii[37];    // 5 1/4
	$varvii50=$vii[38];	
	$varvii51=$vii[39];
	$varvii52=$vii[40];	// los procesadores
	$varvii53=$vii[41];		
	$varvii54=$vii[42];    
	$varvii55=$vii[43];	
	$varvii56=$vii[44];				
	$varvii57=$vii[45];	// especifique otros.				
	$varvii58=$vii[46];    //las memorias
	$varvii59=$vii[47];	
	$varvii60=$vii[48];				
	$varvii61=$vii[49];
	$varvii62=$vii[50];		//las impresoras				
	$varvii63=$vii[51];
	$varvii64=$vii[52];
	$varvii65=$vii[53];	
	$varvii66=$vii[54];		
	$varvii67="";
	if($vii[55]!='') $varvii67=$vii[55];
	$varvii68=$vii[56];	//sistemas operativos
	$varvii69=$vii[57];	
	$varvii70=$vii[58];	
	$varvii71=$vii[59];	
	$varvii72=$vii[60];			
	$varvii73="";
	$varvii74="";
	$varvii75="";
	$varvii76="";
	$varvii77="";
	$varvii78="";
	$varvii79="";
	$varvii80="";		
	$varvii81="";
	$varvii82="";	
	if($vii[61]>0) $varvii73="X";//automatizacion
	if($vii[62]>0) $varvii74="X";
	if($vii[63]>0) $varvii75="X";
	if($vii[64]>0) $varvii76="X";
	if($vii[65]>0) $varvii77="X";
	if($vii[66]>0) $varvii78="X";
	if($vii[67]>0) $varvii79="X";

	$varvii80=$vii[68];
	if($vii[69]==1) $varvii81="X";	
	if($vii[70]==1) $varvii82="X";		

	$string="$varvii1|$varvii2|$varvii3|$varvii4|$varvii5|$varvii6|$varvii7|$varvii8|$varvii9|$varvii10|$varvii11|$varvii12|$varvii13|$varvii14|$varvii15|$varvii16|$varvii17|$varvii18|$varvii19|$varvii20|$varvii21|$varvii22|$varvii23|$varvii24|$varvii25|$varvii26|$varvii27|$varvii28|$varvii29|$varvii30|$varvii31|$varvii32|$varvii33|$varvii34|$varvii35|$varvii36|$varvii37|$varvii38|$varvii39|$varvii40|$varvii41|$varvii42|$varvii43|$varvii44|$varvii45|$varvii46|$varvii47|$varvii48|$varvii49|$varvii50|$varvii51|$varvii52|$varvii53|$varvii54|$varvii55|$varvii56|$varvii57|$varvii58|$varvii59|$varvii60|$varvii61|$varvii62|$varvii63|$varvii64|$varvii65|$varvii66|$varvii67|$varvii68|$varvii69|$varvii70|$varvii71|$varvii72|$varvii73|$varvii74|$varvii75|$varvii76|$varvii77|$varvii78|$varvii79|$varvii80|$varvii81|$varvii82|";
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);	
	
	
	$ofi01=mysql_query("select * from seguimiento where id=".$con[0]);
	$ofi=mysql_fetch_array($ofi01);		
	$fecha1=substr($ofi[7],0,4);
	$fecha2=substr($ofi[7],5,2);
	$fecha3=substr($ofi[7],8,2);		
	$fecha=$fecha3."/".$fecha2."/".$fecha1;
	$string="$fecha\n";
	if($f=fopen("reporte.txt","a"))	fputs($f,$string);		
	
	
	}
	
	fclose($f);	 
	echo "Archivo creado... Para ver click ";?><a href="reporte.txt">AQUI</a>
	